Bug 1003713 - rpc.mountd -h: 1. In help info not include -r|--reverse-llokup; 2. And -H info format error.
rpc.mountd -h: 1. In help info not include -r|--reverse-llokup; 2. And -H inf...
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: nfs-utils (Show other bugs)
5.9
All Linux
unspecified Severity low
: rc
: ---
Assigned To: Steve Dickson
Red Hat Kernel QE team
:
Depends On:
Blocks: 1003715 1003716
  Show dependency treegraph
 
Reported: 2013-09-02 21:44 EDT by Yin.JianHong
Modified: 2014-02-05 17:16 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 1003715 1003716 (view as bug list)
Environment:
Last Closed: 2014-02-05 17:16:53 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Yin.JianHong 2013-09-02 21:44:20 EDT
Description of problem:
rpc.mountd -h:
1. In help info not include -r|--reverse-llokup; 
[root@dhcp-13-16 ~]# rpc.mountd -h 2>&1 
Usage: rpc.mountd [-F|--foreground] [-h|--help] [-v|--version] [-d kind|--debug kind]
	[-o num|--descriptors num] [-f exports-file|--exports-file=file]
	[-p|--port port] [-V version|--nfs-version version]
	[-N version|--no-nfs-version version] [-n|--no-tcp]
	[-H ha-callout-prog] [-s|--state-directory-path path]
	[-t num|--num-threads=num]
[root@dhcp-13-16 ~]# rpc.mountd -h 2>&1 | grep -- -r
[root@dhcp-13-16 ~]# man rpc.mountd | cat - | grep -- -r
       -r, --reverse-lookup

2. And -H info format error.
 should be [-H|--ha-callout prog]

Version-Release number of selected component (if applicable):
all nfs-utils version in  from RHEL5.9 RHEL5.10 RHEL6.x to RHEL7.0 ~

How reproducible:
y

Steps to Reproduce:
1. see the Description of problem:
2.
3.

Actual results:
rpc.mountd -h: 1. In help info not include -r|--reverse-llokup; 2. And -H info format error.

Expected results:
fix them

Additional info:
Comment 2 RHEL Product and Program Management 2014-01-29 05:34:46 EST
This request was evaluated by Red Hat Product Management for inclusion
in a Red Hat Enterprise Linux release.  Product Management has
requested further review of this request by Red Hat Engineering, for
potential inclusion in a Red Hat Enterprise Linux release for currently
deployed products.  This request is not yet committed for inclusion in
a release.
Comment 3 RHEL Product and Program Management 2014-02-05 17:16:53 EST
Development Management has reviewed and declined this request.
You may appeal this decision by reopening this request.

Note You need to log in before you can comment on or make changes to this bug.